## nagios-plugins-ceph 1.5.2-1

=== debian/changelog ===
nagios-plugins-ceph (1.5.2-1) unstable; urgency=medium

  * fixes for auto builds
  * added check_chrony plugin

 -- Bart Vrancken <bart@bit.nl>  Mon, 4 Dec 2017 13:45:00 +0200

nagios-plugins-ceph (1.5.1-1) unstable; urgency=medium

  * Added whitelist regexp filter for good/unhandled ceph health warnings

 -- Roman Plessl <roman.plessl@nine.ch>  Mon, 27 Jun 2016 13:45:00 +0200

nagios-plugins-ceph (1.5.0-1) unstable; urgency=medium

  * Upstream version 1.5.0

 -- Valery Tschopp <valery.tschopp@switch.ch>  Tue, 15 Mar 2016 09:57:18 +0100

nagios-plugins-ceph (1.4.0-1) unstable; urgency=medium

  * Upstream version 1.4.0

 -- Valery Tschopp <valery.tschopp@switch.ch>  Tue, 04 Aug 2015 17:32:19 +0200

nagios-plugins-ceph (1.3.1-3) unstable; urgency=low

  * make it a native package

 -- Sebastian Nickel <sebastian.nickel@nine.ch>  Thu, 16 Apr 2015 15:52:46 +0200

nagios-plugins-ceph (1.3.1-2) unstable; urgency=low

  * fix quilt packaging

 -- Sebastian Nickel <sebastian.nickel@nine.ch>  Thu, 16 Apr 2015 14:52:46 +0200

nagios-plugins-ceph (1.3.1-1) unstable; urgency=low

  * new upstream version 1.3.1

 -- Sebastian Nickel <sebastian.nickel@nine.ch>  Thu, 16 Apr 2015 10:12:09 +0200

nagios-plugins-ceph (1.2.0-1) unstable; urgency=low

  * Upstream version 1.2.0

 -- Ricardo Rocha <ricardo@catalyst.net.nz>  Wed, 12 Feb 2013 16:17:42 +0100

nagios-plugins-ceph (1.1.0-1) unstable; urgency=low

  * Upstream version 1.1.0

 -- Ricardo Rocha <ricardo@catalyst.net.nz>  Thu, 12 Dec 2013 16:17:42 +0100

nagios-plugins-ceph (1.0.1-1) unstable; urgency=low

  * Initial release

 -- Ricardo Rocha <ricardo@catalyst.net.nz>  Wed, 11 Dec 2013 15:52:10 +1300
