## nagios-plugins-ceph 1.5.3-4

=== debian/changelog ===
nagios-plugins-ceph (1.5.3-4) unstable; urgency=medium

  * replace MGR check with STATUS and VERSION
  * added dependancy for bc

 -- Bart Vrancken <bart@bit.nl>  Mon, 14 Dec 2017 13:45:00 +0200
