=== debian/control ===
--- 
+++ 
@@ -8,6 +8,6 @@
 
 Package: nagios-plugins-ceph
 Architecture: all
-Depends: python, python3, ${python:Depends}, ${misc:Depends}
+Depends: bc, python, python3, ${python:Depends}, ${misc:Depends}
 Description: Nagios plugins for Ceph
  This package provides a set of plugins to monitor a ceph cluster.
