## nagios-plugins-ceph 1.5.3-5

=== debian/changelog ===
nagios-plugins-ceph (1.5.3-5) unstable; urgency=medium

  * Support 'osd_discover' as --service= argument to
    autodiscover running OSDs.

 -- Sander Smeenk <sander@bit.nl>  Tue,  1 May 2018 12:34:56 +0200
