## nagios-plugins-ceph 1.5.4-0

=== debian/changelog ===
nagios-plugins-ceph (1.5.4-0) unstable; urgency=medium

  * Update plugins from upstream (python3 compatible)
  * Added python-is-python3 to make that the default python verion

 -- BIT Support <support@bit.nl>  Thu, 07 Jul 2023 17:15:19 +0200

nagios-plugins-ceph (1.5.3-9) unstable; urgency=medium

  * Make check_ceph_pool_quota 'absolute' values capable (again)
  * Fix allowed permissions in check_cephfs_auth

 -- BIT Support <support@bit.nl>  Thu, 23 Feb 2023 15:47:19 +0200

nagios-plugins-ceph (1.5.3-8) unstable; urgency=medium

  * Make check_ceph_pool_quota 'absolute' values capable

 -- BIT Support <support@bit.nl>  Wed,  3 Jun 2020 12:34:56 +0200

nagios-plugins-ceph (1.5.3-7) unstable; urgency=medium

  * Added check_cephfs_auth
  * Added check_cephfs_quota
  * Added check_ceph_pool_quota
  - Updated README.md

 -- Michel Buijsman <michelb@bit.nl>  Thu, 22 Aug 2019 13:46:51 +0200

nagios-plugins-ceph (1.5.3-6) unstable; urgency=medium

  * Changed ceph_df to parse JSON and not screenscrape.
  - Dropped "pool details at warn/crit" feature.
  - Updated README.md to reflect BIT-specific changes.

 -- Sander Smeenk <sander@bit.nl>  Thu,  4 Jul 2019 12:34:56 +0200
