## nagios-plugins-ceph 1.5.4-1

=== debian/changelog ===
nagios-plugins-ceph (1.5.4-1) unstable; urgency=medium

  * Changed 'check_ceph_pool_quota' to use 'rbd du' to give correct amounts in use

 -- BIT Support <support@bit.nl>  Tue, 11 Jun 2024 08:50:00 +0200
