## nagios-plugins-ceph 1.5.6

=== debian/changelog ===
nagios-plugins-ceph (1.5.6-1+uvt0) unstable; urgency=medium

  * d/control: s/python:any/python2:any/ , since dh-python conflicts with
    python-is-python2

 -- Joost van Baal-Ilić <joostvb+nagios-plugins-ceph@uvt.nl>  Wed, 07 Jan 2026 09:46:32 +0000

nagios-plugins-ceph (1.5.6-1) unstable; urgency=medium

  * Upstream version 1.5.6

 -- Valery Tschopp <valery.tschopp@switch.ch>  Mon, 04 Jan 2021 08:59:02 +0000

nagios-plugins-ceph (1.5.5-1) unstable; urgency=medium

  * Upstream version 1.5.5

 -- Valery Tschopp <valery.tschopp@switch.ch>  Mon, 19 Nov 2018 14:53:02 +0100
