=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh "$@" --with python2

# install in official directories
override_dh_auto_install:
	dh_auto_install -- prefix=/usr sysconfdir=/etc
