## nagios-plugins-ceph 1.6.0-0

=== debian/changelog ===
nagios-plugins-ceph (1.6.0-0) unstable; urgency=medium

  * check_ceph_version add option for clusterid and autodetect mgr sockets
  * check_ceph_status add option for clusterid and autodetects mgr sockets

 -- BIT Support <support@bit.nl>  Tue, 25 Jun 2024 16:50:00 +0200
