## nagios-plugins-ceph 1.6.1-0

=== debian/changelog ===
nagios-plugins-ceph (1.6.1-0) unstable; urgency=medium

  * check_ceph_version updated so osd_discover can also use the clusterid option
  * check_ceph_status updated so osd_discover can also use the clusterid option

 -- BIT Support <support@bit.nl>  Tue, 27 Jun 2024 13:51:00 +0200
