## nagios-plugins-ceph 1.6.2-0

=== debian/changelog ===
nagios-plugins-ceph (1.6.2-0) unstable; urgency=medium

  * check_ceph_pool_quota is now able to check specific clusters

 -- BIT Support <support@bit.nl>  Tue, 27 Jun 2024 13:51:00 +0200
