## nagios-plugins-ceph 1.6.3-0

=== debian/changelog ===
nagios-plugins-ceph (1.6.3-0) unstable; urgency=medium

  * check_ceph_pool_quota replaced with python script checking the correct values

 -- BIT Support <support@bit.nl>  Wed, 19 Feb 2025 12:00:00 +0100
