## nagios-plugins-ceph 1.6.4-0

=== debian/changelog ===
nagios-plugins-ceph (1.6.4-0) unstable; urgency=medium

  * check_ceph_pool_quota fixed not-quite-compatible call with old perl script

 -- BIT Support <support@bit.nl>  Wed, 19 Feb 2025 14:00:00 +0100
