## nagios-plugins-ceph 1.6.5-0

=== Makefile ===
--- 
+++ 
@@ -17,7 +17,7 @@
 #     Ricardo Rocha <ricardo@catalyst.net.nz>
 
 name = nagios-plugins-ceph
-version = 1.5.6
+version = 1.5.2
 
 # install options (like configure)
 # ex: make sysconfdir=/etc libdir=/usr/lib64 sysconfdir=/etc install
@@ -25,15 +25,13 @@
 libdir = $(prefix)/lib
 sysconfdir = $(prefix)/etc
 nagiosdir = $(libdir)/nagios/plugins
-nagiosconfdir = $(sysconfdir)/nagios-plugins/config
 
 tmp_dir = $(CURDIR)/tmp
 
 .PHONY: clean dist install deb deb-src
 
 clean:
-	rm -rf $(tmp_dir) 
-	rm -f *.tar.gz *.deb *.dsc *.xz
+	rm -rf $(tmp_dir) *.tar.gz *.deb *.dsc
 
 dist:
 	@echo "Packaging sources"
@@ -42,7 +40,6 @@
 	cp Makefile $(tmp_dir)/$(name)-$(version)
 	cp COPYRIGHT LICENSE README.md CHANGELOG $(tmp_dir)/$(name)-$(version)
 	cp -R src $(tmp_dir)/$(name)-$(version)
-	cp -R config $(tmp_dir)/$(name)-$(version)
 	cp -R debian $(tmp_dir)/$(name)-$(version)
 	test ! -f $(name)-$(version).tar.gz || rm $(name)-$(version).tar.gz
 	tar -C $(tmp_dir) -czf $(name)-$(version).tar.gz $(name)-$(version)
@@ -53,7 +50,6 @@
 	install -d $(DESTDIR)$(nagiosdir)
 	install -m 0755 src/* $(DESTDIR)$(nagiosdir)
 	install -d $(DESTDIR)$(nagiosconfdir)
-	install -m 0644 config/* $(DESTDIR)$(nagiosconfdir)
 
 pre_deb: dist
 	mkdir -p $(tmp_dir)
@@ -72,13 +68,3 @@
 	cp $(tmp_dir)/$(name)*.deb .
 	rm -rf $(tmp_dir)
 
-docker-build:
-	echo " \
-	FROM debian:buster\n \
-	ARG DEBIAN_FRONTEND=noninteractive\n	\
-	RUN apt-get update; \
-	apt-get --yes upgrade; \
-	apt-get --no-install-recommends --yes install build-essential fakeroot devscripts python debhelper dh-python" | docker build -t ceph-nagios-plugins-builder -
-	docker run -v $(CURDIR):/opt ceph-nagios-plugins-builder /bin/bash -c "cd /opt; make deb; make deb-src"
-
-# vim: set noexpandtab:
