=== debian/changelog ===
nagios-plugins-ceph (1.6.5-0) unstable; urgency=medium

  * check_ceph_pool_quota fixed UNKNOWN state when pool has no usage (yet)

 -- BIT Support <support@bit.nl>  Mon, 10 Nov 2025 12:34:56 +0100
