=== debian/control ===
Source: nagios-plugins-ceph
Maintainer: Valery Tschopp <valery.tschopp@switch.ch>
Uploaders: Sebastian Nickel <sebastian.nickel@nine.ch>, Roman Plessl <roman.plessl@nine.ch>
Section: misc
Priority: optional
Standards-Version: 3.9.8
Build-Depends: debhelper, python-support|dh-python

Package: nagios-plugins-ceph
Architecture: all
Depends: bc, python3, ${python:Depends}, ${misc:Depends}, libjson-perl, libnumber-bytes-human-perl, attr
Description: Nagios plugins for Ceph
 This package provides a set of plugins to monitor a ceph cluster.
